Show / Hide Table of Contents

# Struct SCHGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Dalamud.Game.ClientState.Structs.JobGauge

###### Assembly: Dalamud.dll

##### Syntax

    public struct SCHGauge

### Fields

| Improve this Doc View Source

#### DismissedFairy

##### Declaration

    public DismissedFairy DismissedFairy

##### Field Value

Type | Description
--- | ---
DismissedFairy |

| Improve this Doc View Source

#### FairyGaugeAmount

##### Declaration

    public byte FairyGaugeAmount

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### NumAetherflowStacks

##### Declaration

    public byte NumAetherflowStacks

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### SeraphTimer

##### Declaration

    public short SeraphTimer

##### Field Value

Type | Description
--- | ---
System.Int16 |